entry_file: beltimore_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: beltimore_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: beltimore_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: beltimore_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.321
    amount_added: 21.28
    ship: 0.0
    add: 21.28
  - interval: 70
    multiplier: 1.321
    amount_added: 21.28
    ship: 0.0
    add: 21.28
  - interval: 120
    multiplier: 1.321
    amount_added: 21.28
    ship: 0.0
    add: 21.28
  - interval: 200
    multiplier: 1.321
    amount_added: 21.28
    ship: 0.0
    add: 21.28
- result_file: beltimore_worten.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.373
    amount_added: 45.74
    ship: 0.0
    add: 45.74
  - interval: 150
    multiplier: 1.373
    amount_added: 45.74
    ship: 0.0
    add: 45.74
  - interval: 350
    multiplier: 1.373
    amount_added: 45.74
    ship: 0.0
    add: 45.74
  - interval: 500
    multiplier: 1.373
    amount_added: 45.74
    ship: 0.0
    add: 45.74
- result_file: beltimore_wortenES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.344
    amount_added: 53.58
    ship: 0.0
    add: 53.58
  - interval: 150
    multiplier: 1.344
    amount_added: 53.58
    ship: 0.0
    add: 53.58
  - interval: 350
    multiplier: 1.344
    amount_added: 53.58
    ship: 0.0
    add: 53.58
  - interval: 500
    multiplier: 1.344
    amount_added: 53.58
    ship: 0.0
    add: 53.58
- result_file: beltimore_cdsc.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 55.3
    ship: 0.0
    add: 55.3
  - interval: 90
    multiplier: 1.301
    amount_added: 55.3
    ship: 0.0
    add: 55.3
  - interval: 150
    multiplier: 1.301
    amount_added: 55.3
    ship: 0.0
    add: 55.3
  - interval: 250
    multiplier: 1.301
    amount_added: 55.3
    ship: 0.0
    add: 55.3
- result_file: beltimore_skroutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.23
    amount_added: 70.99
    ship: 0.0
    add: 70.99
  - interval: 100
    multiplier: 1.23
    amount_added: 70.99
    ship: 0.0
    add: 70.99
  - interval: 150
    multiplier: 1.23
    amount_added: 70.99
    ship: 0.0
    add: 70.99
  - interval: 300
    multiplier: 1.23
    amount_added: 70.99
    ship: 0.0
    add: 70.99
- result_file: beltimore_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 56.76
    ship: 0.0
    add: 56.76
  - interval: 100
    multiplier: 1.268
    amount_added: 56.76
    ship: 0.0
    add: 56.76
  - interval: 150
    multiplier: 1.268
    amount_added: 56.76
    ship: 0.0
    add: 56.76
  - interval: 300
    multiplier: 1.268
    amount_added: 56.76
    ship: 0.0
    add: 56.76
- result_file: beltimore_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 53.87
    ship: 0.0
    add: 53.87
  - interval: 100
    multiplier: 1.268
    amount_added: 53.87
    ship: 0.0
    add: 53.87
  - interval: 150
    multiplier: 1.268
    amount_added: 53.87
    ship: 0.0
    add: 53.87
  - interval: 300
    multiplier: 1.268
    amount_added: 53.87
    ship: 0.0
    add: 53.87
- result_file: beltimore_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.274
    amount_added: 51.98
    ship: 0.0
    add: 51.98
  - interval: 100
    multiplier: 1.274
    amount_added: 51.98
    ship: 0.0
    add: 51.98
  - interval: 150
    multiplier: 1.274
    amount_added: 51.98
    ship: 0.0
    add: 51.98
  - interval: 300
    multiplier: 1.274
    amount_added: 51.98
    ship: 0.0
    add: 51.98
- result_file: beltimore_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 41.29
    ship: 0.0
    add: 41.29
  - interval: 90
    multiplier: 1.287
    amount_added: 41.29
    ship: 0.0
    add: 41.29
  - interval: 150
    multiplier: 1.287
    amount_added: 41.29
    ship: 0.0
    add: 41.29
  - interval: 250
    multiplier: 1.287
    amount_added: 41.29
    ship: 0.0
    add: 41.29
- result_file: beltimore_aliexpress.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.22
    amount_added: 59.6
    ship: 0.0
    add: 59.6
  - interval: 50
    multiplier: 1.22
    amount_added: 59.6
    ship: 0.0
    add: 59.6
  - interval: 100
    multiplier: 1.22
    amount_added: 59.6
    ship: 0.0
    add: 59.6
  - interval: 200
    multiplier: 1.22
    amount_added: 59.6
    ship: 0.0
    add: 59.6
- result_file: beltimore_bigbang.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.195
    amount_added: 37.09
    ship: 0.0
    add: 37.09
  - interval: 90
    multiplier: 1.195
    amount_added: 37.09
    ship: 0.0
    add: 37.09
  - interval: 150
    multiplier: 1.195
    amount_added: 37.09
    ship: 0.0
    add: 37.09
  - interval: 250
    multiplier: 1.195
    amount_added: 37.09
    ship: 0.0
    add: 37.09
- result_file: beltimore_piguEX.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.373
    amount_added: 34.52
    ship: 0.0
    add: 34.52
  - interval: 50
    multiplier: 1.373
    amount_added: 34.52
    ship: 0.0
    add: 34.52
  - interval: 150
    multiplier: 1.373
    amount_added: 34.52
    ship: 0.0
    add: 34.52
  - interval: 200
    multiplier: 1.373
    amount_added: 34.52
    ship: 0.0
    add: 34.52
- result_file: beltimore_piguFIEX.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.395
    amount_added: 67.33
    ship: 0.0
    add: 67.33
  - interval: 50
    multiplier: 1.395
    amount_added: 67.33
    ship: 0.0
    add: 67.33
  - interval: 150
    multiplier: 1.395
    amount_added: 67.33
    ship: 0.0
    add: 67.33
  - interval: 200
    multiplier: 1.395
    amount_added: 67.33
    ship: 0.0
    add: 67.33
- result_file: beltimore_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.33
    amount_added: 43.53
    ship: 0.0
    add: 43.53
  - interval: 90
    multiplier: 1.33
    amount_added: 43.53
    ship: 0.0
    add: 43.53
  - interval: 150
    multiplier: 1.33
    amount_added: 43.53
    ship: 0.0
    add: 43.53
  - interval: 200
    multiplier: 1.33
    amount_added: 43.53
    ship: 0.0
    add: 43.53
- result_file: beltimore_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.395
    amount_added: 60.7
    ship: 0.0
    add: 60.7
  - interval: 90
    multiplier: 1.395
    amount_added: 60.7
    ship: 0.0
    add: 60.7
  - interval: 150
    multiplier: 1.395
    amount_added: 60.7
    ship: 0.0
    add: 60.7
  - interval: 200
    multiplier: 1.395
    amount_added: 60.7
    ship: 0.0
    add: 60.7
- result_file: beltimore_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.261
    amount_added: 43.18
    ship: 0.0
    add: 43.18
  - interval: 100
    multiplier: 1.261
    amount_added: 43.18
    ship: 0.0
    add: 43.18
  - interval: 150
    multiplier: 1.261
    amount_added: 43.18
    ship: 0.0
    add: 43.18
  - interval: 200
    multiplier: 1.261
    amount_added: 43.18
    ship: 0.0
    add: 43.18
- result_file: beltimore_mallsish.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.256
    amount_added: 37.88
    ship: 0.0
    add: 37.88
  - interval: 100
    multiplier: 1.256
    amount_added: 37.88
    ship: 0.0
    add: 37.88
  - interval: 150
    multiplier: 1.256
    amount_added: 37.88
    ship: 0.0
    add: 37.88
  - interval: 200
    multiplier: 1.256
    amount_added: 37.88
    ship: 0.0
    add: 37.88
- result_file: beltimore_alza.xml
  currency_pair: pln-czk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.278
    amount_added: 20.13
    ship: 0.0
    add: 20.13
  - interval: 70
    multiplier: 1.278
    amount_added: 20.13
    ship: 0.0
    add: 20.13
  - interval: 100
    multiplier: 1.278
    amount_added: 20.13
    ship: 0.0
    add: 20.13
  - interval: 120
    multiplier: 1.278
    amount_added: 20.13
    ship: 0.0
    add: 20.13
- result_file: beltimore_amazonfr.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 40
    multiplier: 1.275
    amount_added: 55.32
    ship: 0.0
    add: 55.32
  - interval: 100
    multiplier: 1.275
    amount_added: 55.32
    ship: 0.0
    add: 55.32
  - interval: 200
    multiplier: 1.275
    amount_added: 55.32
    ship: 0.0
    add: 55.32
  - interval: 500
    multiplier: 1.275
    amount_added: 55.32
    ship: 0.0
    add: 55.32
- result_file: beltimore_amazonit.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 40
    multiplier: 1.302
    amount_added: 68.77
    ship: 0.0
    add: 68.77
  - interval: 100
    multiplier: 1.302
    amount_added: 68.77
    ship: 0.0
    add: 68.77
  - interval: 200
    multiplier: 1.302
    amount_added: 68.77
    ship: 0.0
    add: 68.77
  - interval: 500
    multiplier: 1.302
    amount_added: 68.77
    ship: 0.0
    add: 68.77
- result_file: beltimore_amazones.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 40
    multiplier: 1.287
    amount_added: 63.39
    ship: 0.0
    add: 63.39
  - interval: 100
    multiplier: 1.287
    amount_added: 63.39
    ship: 0.0
    add: 63.39
  - interval: 200
    multiplier: 1.287
    amount_added: 63.39
    ship: 0.0
    add: 63.39
  - interval: 500
    multiplier: 1.287
    amount_added: 63.39
    ship: 0.0
    add: 63.39
- result_file: beltimore_amazonnl.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 40
    multiplier: 1.287
    amount_added: 48.59
    ship: 0.0
    add: 48.59
  - interval: 100
    multiplier: 1.287
    amount_added: 48.59
    ship: 0.0
    add: 48.59
  - interval: 200
    multiplier: 1.287
    amount_added: 48.59
    ship: 0.0
    add: 48.59
  - interval: 500
    multiplier: 1.287
    amount_added: 48.59
    ship: 0.0
    add: 48.59
- result_file: beltimore_amazonbe.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 40
    multiplier: 1.287
    amount_added: 41.87
    ship: 0.0
    add: 41.87
  - interval: 100
    multiplier: 1.287
    amount_added: 41.87
    ship: 0.0
    add: 41.87
  - interval: 200
    multiplier: 1.287
    amount_added: 41.87
    ship: 0.0
    add: 41.87
  - interval: 500
    multiplier: 1.287
    amount_added: 41.87
    ship: 0.0
    add: 41.87
- result_file: beltimore_amazonse.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 40
    multiplier: 1.342
    amount_added: 56.66
    ship: 0.0
    add: 56.66
  - interval: 100
    multiplier: 1.342
    amount_added: 56.66
    ship: 0.0
    add: 56.66
  - interval: 200
    multiplier: 1.342
    amount_added: 56.66
    ship: 0.0
    add: 56.66
  - interval: 500
    multiplier: 1.342
    amount_added: 56.66
    ship: 0.0
    add: 56.66
